# SQLite3Stmt::paramCount

(PHP 5 >= 5.3.0, PHP 7)

SQLite3Stmt::paramCount — Returns the number of parameters within the prepared statement

### Description

public SQLite3Stmt::paramCount ( void ) : int

Returns the number of parameters within the prepared statement.

### Parameters

This function has no parameters.

### Return Values

Returns the number of parameters within the prepared statement.

### See Also

- SQLite3::prepare() - Prepares an SQL statement for execution